/**
	Auto Zoom Extension for Google Chrome by Szsz.pl

	Copyright (c) 2009, 2010, Szsz.pl All rights reserved
	Use of this source code is governed by a BSD-style license
	that can be found in the LICENSE file.
*/

var zoomFixName = "Reader Fix";
var zoomPath = "/reader/"
var zoomFix = (function() {

	var ctl;

	return function(z) {
		if (z) {
			if (!ctl) ctl = document.head.insertBefore(document.createElement("style"));
			ctl.innerText = "#overview, #entries { font-size:"+z+"%}";
		} else {
			if (ctl) ctl.innerText = "";
		}
	}
}());
